* { padding: 0; margin: 0; }
p { color: #000000; font-family: Helvetica; font-size: 16px; line-height: 24px; margin-bottom: 22px; }
h1 { color: #000000; font-family: Helvetica; font-size: 28px; line-height: 32px; margin-bottom:20px; }
h2 { color: #000000; font-family: Helvetica; font-size: 28px; line-height: 32px; margin-bottom:20px; }
h3 { color: #FFFFFF; font-family: Helvetica; font-size: 28px; line-height: 32px; margin-bottom:20px; }
a { color: #000000; font-weight: bold; text-decoration: none; }
a:hover { color: #000000; }
#stuff { width: 500px; padding: 0 0 0 750px; margin: 50px auto 0 0 !important; }

#contactbox { width: 1000px; padding: 0 0 0 250px; margin: 0 100px 0 0 !important; }

#bottomline { width: 1000px; padding: 0 0 0 150px; margin: auto 150px 0 0 !important; color: #FFFFFF;}

#footer { width: 500px; padding: 0 0 0 150px; margin: auto 150px 0 0 !important; }

img {border: none;}
p.small { color: #000000; font-family: Helvetica; font-size: 12px; line-height: 24px; margin-bottom: 22px; }
